[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# FileIsInDirectory

FileIsInDirectory - checks whether a file with FileName exists within the given Directory

## Declaration

Source position: fileutil.pas line 96

`function FileIsInDirectory(`
`const Filename: String;`
`const Directory: String`
`):Boolean;`

## Arguments

`Filename` |  | The name of the file to be checked
`Directory` |  | The name of the directory to be searched for the file

## Function result

Returns True if the file is in the directory

## Description

FileIsInDirectory - checks whether a file with FileName exists within the given Directory

The latest version of this document can be found at lazarus-ccr.sourceforge.net.